BE v4.2 and BECOM.EXE - Veritas Backup Exec

This is a discussion on BE v4.2 and BECOM.EXE - Veritas Backup Exec ; I just upgraded from v3.1.1 to v4.2, only to discover that the old command line launcher (BECOM.EXE) no longer works with v4.2. As a result, I've uninstalled v4.2 and reinstalled v3.1.1. When are you going to upgrade BECOM.EXE to be ...

+ Reply to Thread
Results 1 to 4 of 4

Thread: BE v4.2 and BECOM.EXE

  1. BE v4.2 and BECOM.EXE


    I just upgraded from v3.1.1 to v4.2, only to discover that the old command
    line launcher (BECOM.EXE) no longer works with v4.2.

    As a result, I've uninstalled v4.2 and reinstalled v3.1.1.

    When are you going to upgrade BECOM.EXE to be compatible with BE4.2, or when
    are you going to modify BE4.2 to be compatible with BECOM.EXE?


  2. Re: BE v4.2 and BECOM.EXE

    I think you jumped the gun uninstalling v4.2 because BECOM42 has been
    available since about mid-September. You can download it from:

    http://seer.support.veritas.com/ftp/...ecom42.exe.htm


    "Rich Holler" wrote in message
    news:384fa662@hronntp01....
    >
    > I just upgraded from v3.1.1 to v4.2, only to discover that the old command
    > line launcher (BECOM.EXE) no longer works with v4.2.
    >
    > As a result, I've uninstalled v4.2 and reinstalled v3.1.1.
    >
    > When are you going to upgrade BECOM.EXE to be compatible with BE4.2, or

    when
    > are you going to modify BE4.2 to be compatible with BECOM.EXE?
    >




  3. Re: BE v4.2 and BECOM.EXE


    >I think you jumped the gun uninstalling v4.2 because BECOM42 has been
    >available since about mid-September. You can download it from:
    >
    >http://seer.support.veritas.com/ftp/...ecom42.exe.htm


    Thanks for posting the url. After discovering the problem, I searched all
    over the Veritas site looking for a BECOM update. I either totally missed
    it, or it's somewhat hidden.


  4. Re: BE v4.2 and BECOM.EXE

    In article <385114ba@hronntp01.>, Rich Holler wrote:

    > Thanks for posting the url. After discovering the problem, I searched all
    > over the Veritas site looking for a BECOM update. I either totally missed
    > it, or it's somewhat hidden.


    Here's a tip based upon personal experience... Veritas considers Backup Exec
    98 and Backup Exec Desktop Edition separate programs. If you look at the
    support area for one, you'll find nothing for the other, so you need to make
    sure you're checking the correct area. This had me puzzled for a while,
    since the site seemed to suggest that version 3.1.something was the latest,
    but I knew there was in fact a version 4.2!


    --Jack Hudgions
    (please remove '_nospam' from my address to reply via email)



+ Reply to Thread